@charset "UTF-8";
.fs-l-product2 .fs-l-productLayout {
  display: flex;
  flex-wrap: wrap; }

/*左*/
.fs-l-productLayout__item--1 {
  width: 48.5%; }
  .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__image > img {
    max-width: inherit;
    max-height: inherit;
    width: 670px;
    height: auto; }
  .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__image__caption {
    display: none; }
  .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__expandButton {
    display: none; }
  .fs-l-productLayout__item--1 .fs-c-slick .slick-prev {
    filter: drop-shadow(0px 3px 16px rgba(0, 0, 0, 0.5));
    width: 32px;
    height: 60px;
    background: url(../images/common/slide_prev.png) 0 0 no-repeat;
    background-size: 100% auto;
    left: 4px; }
    .fs-l-productLayout__item--1 .fs-c-slick .slick-prev:before {
      display: none; }
  .fs-l-productLayout__item--1 .fs-c-slick .slick-next {
    filter: drop-shadow(0px 3px 16px rgba(0, 0, 0, 0.5));
    width: 32px;
    height: 60px;
    background: url(../images/common/slide_next.png) 0 0 no-repeat;
    background-size: 100% auto;
    right: 4px; }
    .fs-l-productLayout__item--1 .fs-c-slick .slick-next:before {
      display: none; }
  .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__thumbnailList {
    overflow-x: inherit;
    margin: 0;
    flex-wrap: wrap;
    margin-top: 20px; }
    .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__thumbnailList li {
      margin: 0;
      width: calc(25% - 15px);
      margin-left: 20px;
      margin-bottom: 20px;
      flex-basis: inherit;
      flex-shrink: inherit; }
      .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__thumbnailList li img {
        width: 100%;
        height: auto; }
      .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__thumbnailList li .fs-c-productCarouselMainImage__thumbnail__caption {
        display: none; }
      .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__thumbnailList li:nth-child(4n+1) {
        margin-left: 0; }

/*返品交換・入荷お知らせ*/
.fs-p-card {
  display: none; }

/*右*/
.fs-l-productLayout__item--2 {
  width: 47.5%;
  margin-left: auto; }

.fs-l-product2 .fs-l-productLayout > * > * {
  margin-bottom: 0; }

.fs-c-productNameHeading {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 20px; }

.fs-c-productNameHeading__copy {
  width: 100%;
  order: 2;
  color: #555555;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.05em;
  padding-top: 10px; }

.fs-c-productNameHeading__name {
  width: 100%;
  order: 1;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.05em;
  color: #000000;
  line-height: 1.5; }

/*商品価格*/
.fs-c-productPrices {
  margin-bottom: 15px !important; }
  .fs-c-productPrices .fs-c-productPrice__main__label {
    display: none; }

.fs-c-productPrices--productDetail .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
  color: #000000;
  font-size: 28px;
  font-weight: bold; }

.fs-c-productPrice__addon {
  font-size: 14px;
  letter-spacing: 0.05em;
  padding-left: 0.5em; }

.fs-c-productNumber {
  border: none;
  padding: 0;
  margin-bottom: 14px !important;
  display: block;
  font-size: 12px; }

/*ポイント*/
.fs-c-productPointDisplay {
  background-color: #fff;
  color: #000000;
  font-size: 14px;
  padding: 0;
  margin-bottom: 20px !important; }

/*タグ*/
.fs-c-productMarks {
  margin-bottom: 35px !important; }
  .fs-c-productMarks .fs-c-productMark__item {
    background-color: #DDDDDD;
    padding: 0;
    margin-right: 10px; }
  .fs-c-productMarks .fs-c-productMark__mark {
    font-size: 10px;
    padding: 6px 10px; }

/*独自コメント２*/
.product_comment {
  padding-bottom: 50px; }
  .product_comment ul {
    font-size: 0; }
    .product_comment ul li {
      display: inline-block;
      margin-right: 20px; }
      .product_comment ul li:last-child {
        margin-right: 0px; }

/* カラーバリエーション */
.fs-c-variationAndActions {
  border-bottom: 1px solid #BBBBBB; }
  .fs-c-variationAndActions .fs-c-variationList__item__title {
    background: transparent;
    text-align: left;
    border-top: 1px solid #BBBBBB;
    margin-top: 10px;
    padding-top: 30px;
    /*padding-bottom: 10px;*/
    padding-left: 5px; }
  .fs-c-variationAndActions .fs-c-variationAndActions__variationLabel {
    /*border-bottom:1px solid #BBBBBB;*/
    padding-bottom: 15px; }
  .fs-c-variationAndActions .fs-c-variationList__item__body {
    /*margin-top: 18px;*/ }
  .fs-c-variationAndActions .fs-c-variationLabel__label {
    font-family: "Futura Book";
    font-style: normal;
    letter-spacing: 0.1em;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1;
    font-weight: bold; }
  .fs-c-variationAndActions .fs-c-variationList__item__cart {
    width: 100%; }
    .fs-c-variationAndActions .fs-c-variationList__item__cart li {
      border-bottom: 1px solid #BBBBBB;
      padding: 15px 0;
      display: flex; }
      .fs-c-variationAndActions .fs-c-variationList__item__cart li:first-child {
        border-top: 1px solid #BBBBBB; }
      .fs-c-variationAndActions .fs-c-variationList__item__cart li:last-child {
        border-bottom: none; }
      .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton {
        width: 270px;
        margin-left: auto; }
        .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton .fs-c-button--addToCart--variation {
          padding-left: 100px; }
    .fs-c-variationAndActions .fs-c-variationList__item__cart.addList {
      width: calc(100% - 100px); }
      .fs-c-variationAndActions .fs-c-variationList__item__cart.addList li {
        display: flex;
        flex-wrap: wrap;
        border: none;
        padding: 0 0 30px; }
        .fs-c-variationAndActions .fs-c-variationList__item__cart.addList li .fs-c-variationCart__cartButton {
          width: 220px;
          margin-left: auto; }
  .fs-c-variationAndActions .fs-c-variationCart {
    padding: 0; }
  .fs-c-variationAndActions .fs-c-variationCart > li + li {
    margin-top: 0; }
  .fs-c-variationAndActions .fs-c-variationList__item__image {
    flex-grow: inherit;
    width: 100px; }
  .fs-c-variationAndActions .fs-c-variationList__item__image > img {
    max-width: 100px; }
  .fs-c-variationAndActions .fs-c-variationCart__image {
    margin-right: 0; }
    .fs-c-variationAndActions .fs-c-variationCart__image img {
      width: 100px;
      max-width: inherit; }
  .fs-c-variationAndActions .fs-c-variationCart__variationName {
    font-size: 14px;
    letter-spacing: 0.1em;
    width: 200px;
    padding-left: 20px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: inherit; }
    .fs-c-variationAndActions .fs-c-variationCart__variationName .fs-c-variationCart__variationName__name {
      width: 50%; }
    .fs-c-variationAndActions .fs-c-variationCart__variationName .fs-c-variationCart__variationName__stock {
      width: 50%;
      font-size: 14px;
      font-size: 1.4rem; }
  .fs-c-variationAndActions .fs-c-variationCart__wishlist {
    margin-right: 30px; }
    .fs-c-variationAndActions .fs-c-variationCart__wishlist .fs-c-button--addToWishList--icon {
      width: 33px;
      height: 29px; }
  .fs-c-variationAndActions .fs-c-variationCart__variationName__stockLabel {
    display: none; }
  .fs-c-variationAndActions .fs-c-variationCart__variationName__stockValue:before {
    content: "残り"; }
  .fs-c-variationAndActions .fs-c-variationCart__variationName__stockValue:after {
    content: "点"; }

.fs-c-variationAndActions .fs-c-variationCart__wishlist .fs-c-button--removeFromWishList--icon {
  width: 33px;
  height: 29px; }

.fs-c-button--addToCart--variation {
  background-color: #3097C4;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  padding: 20px 0;
  width: 100%;
  position: relative;
  padding-left: 80px;
  text-align: left;
  border: none;
  box-shadow: none; }
  .fs-c-button--addToCart--variation:before {
    content: "";
    width: 30px;
    height: 28px;
    background: url(../images/common/icon_cart_white.png) 0 0 no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 40px; }

.fs-c-button--subscribeToArrivalNotice--variation {
  background-color: #F5F2EF;
  color: #222222;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  padding: 20px 0;
  width: 100%;
  text-align: center;
  border: none;
  box-shadow: none; }
  .fs-c-button--subscribeToArrivalNotice--variation:hover {
    color: #222222;
    opacity: 0.8; }

/*返品規約*/
.fs-c-returnedSpecialContract {
  display: none; }

/* 商品についてお問い合わせ */
.fs-c-inquiryAboutProduct {
  display: none; }

/* SNS */
.sns_share {
  padding: 30px 0 50px; }
  .sns_share ul {
    font-size: 0;
    text-align: right; }
    .sns_share ul li {
      display: inline-block;
      padding-left: 15px; }
      .sns_share ul li img {
        max-width: 115px;
        height: auto; }
      .sns_share ul li.line {
        display: none; }

/* レビュー */
.item_under {
  padding-bottom: 50px; }

#item_review_ttl {
  margin-bottom: 40px;
  border-bottom: 1px solid #BBBBBB;
  margin-top: 40px;
  padding: 0px 30px 0px 10px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  position: relative;
  cursor: pointer; }
  #item_review_ttl:after {
    content: "";
    width: 16px;
    height: 10px;
    background: url(../images/common/arrow_down.png) 0 0 no-repeat;
    background-size: 100% auto;
    position: absolute;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
    
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
    
    
     }
  #item_review_ttl.open:after {
    -webkit-transform: translateY(-50%) rotate(0);
    transform: translateY(-50%) rotate(0); }
  #item_review_ttl .ttl {
    font-size: 20px;
    font-size: 2.0rem; }
  #item_review_ttl .fs-c-button--addReview--detail {
    font-size: 16px;
    font-size: 1.6rem;
    position: relative;
    padding-left: 34px; }
    #item_review_ttl .fs-c-button--addReview--detail:before {
      content: "";
      width: 32px;
      height: 32px;
      background: url(../images/item/icon_pen.png) 0 0 no-repeat;
      background-size: 100% auto;
      position: absolute;
      left: 0;
      top: 50%;
      -webkit-transform: translate(0%, -50%);
      transform: translate(0%, -50%); }

.fs-c-productReview {
  /*display: none;*/
  padding-bottom: 70px; }
  .fs-c-productReview .fs-c-reviewList__item {
    border: none;
    padding: 0 40px 40px;
    position: relative; }
  .fs-c-productReview .fs-c-productReview__aggregateRating {
    display: none; }
  .fs-c-productReview .fs-c-reviewer__status {
    display: none; }
  .fs-c-productReview .fs-c-reviewBody {
    border-color: #BBBBBB;
    padding: 25px; }
  .fs-c-productReview .fs-c-reviewInfo__reviewer {
    border-bottom: 1px solid #BBBBBB;
    padding-bottom: 10px; }
  .fs-c-productReview .fs-c-reviewer__name__nickname {
    letter-spacing: 0.05rem;
    font-size: 18px;
    font-size: 1.8rem;
    padding-right: 40px; }
  .fs-c-productReview .fs-c-reviewer__name__reviewNumber {
    display: none; }
  .fs-c-productReview .fs-c-reviewer__profile {
    letter-spacing: 0.05rem;
    font-size: 14px;
    font-size: 1.4rem; }
  .fs-c-productReview .fs-c-reviewInfo__date {
    position: absolute;
    right: 40px;
    top: 0;
    font-size: 14px;
    fontt-size: 1.4rem; }
  .fs-c-productReview .fs-c-reviewRating {
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    padding: 20px 0; }
    .fs-c-productReview .fs-c-reviewRating:before {
      content: "おすすめ度";
      font-size: 18px;
      font-size: 1.8rem; }
    .fs-c-productReview .fs-c-reviewRating .fs-c-reviewInfo__stars {
      padding-left: 30px; }
      .fs-c-productReview .fs-c-reviewRating .fs-c-reviewInfo__stars:before {
        color: #222222;
        font-size: 16px;
        font-size: 1.6rem; }
  .fs-c-productReview .fs-c-button--viewAllReviews {
    position: relative;
    padding-left: 40px;
    margin-left: auto;
    font-size: 16px;
    font-size: 1.6rem; }
    .fs-c-productReview .fs-c-button--viewAllReviews:before {
      content: "";
      width: 34px;
      height: 34px;
      background: url(../images/item/icon_review.png) 0 0 no-repeat;
      background-size: 100% auto;
      position: absolute;
      left: 0;
      top: 50%;
      -webkit-transform: translate(0%, -50%);
      transform: translate(0%, -50%); }

/* 独自コメント１ */
.item_comment01_wrap .item_comment01_head {
  font-size: 20px;
  line-height: 1;
  border-bottom: 1px solid #BBBBBB;
  padding-bottom: 10px;
  padding-top: 10px;
  position: relative;
  cursor: pointer; }
  .item_comment01_wrap .item_comment01_head:after {
    content: "";
    width: 16px;
    height: 10px;
    background: url(../images/common/arrow_down.png) 0 0 no-repeat;
    background-size: 100% auto;
    position: absolute;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%; }
  .item_comment01_wrap .item_comment01_head.open:after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg); }
.item_comment01_wrap .item_comment01_content {
  padding: 50px 20px;
  display: block;
  line-height: 1.7; }
  .item_comment01_wrap .item_comment01_content h4 {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding-bottom: 30px; }
  .item_comment01_wrap .item_comment01_content p {
    font-size: 14px;
    line-height: 1.7;
    letter-spacing: 0.1em;
    padding-bottom: 1em; }

#recommend {
  padding-top: 100px;
  padding-bottom: 50px; }
  #recommend .swiper-button-prev {
    display: none; }
  #recommend .swiper-button-next {
    display: none; }

#ranking {
  padding-bottom: 100px; }

#checked {
  padding-bottom: 190px; }
  #checked .swiper-slide {
    padding-right: 15px; }
    #checked .swiper-slide p {
      padding-top: 10px;
      line-height: 1.5; }

@media screen and (max-width: 1400px) {
  /*左*/
  .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__image > img {
    width: calc(670 / 1400 * 100vw); }
  .fs-l-productLayout__item--1 .fs-c-slick .slick-prev {
    width: calc(32 / 1400 * 100vw);
    height: calc(60 / 1400 * 100vw);
    left: calc(4 / 1400 * 100vw); }
  .fs-l-productLayout__item--1 .fs-c-slick .slick-next {
    width: calc(32 / 1400 * 100vw);
    height: calc(60 / 1400 * 100vw);
    right: calc(4 / 1400 * 100vw); }
  .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__thumbnailList {
    margin-top: calc(20 / 1400 * 100vw); }
    .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__thumbnailList li {
      width: calc(25% - calc(15 / 1400 * 100vw));
      margin-left: calc(20 / 1400 * 100vw);
      margin-bottom: calc(20 / 1400 * 100vw); }

  .fs-c-productNameHeading {
    padding-bottom: calc(20 / 1400 * 100vw); }

  .fs-c-productNameHeading__copy {
    font-size: calc(14 / 1400 * 100vw);
    padding-top: calc(10 / 1400 * 100vw); }

  .fs-c-productNameHeading__name {
    font-size: calc(24 / 1400 * 100vw); }

  .fs-c-productPrices--productDetail .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
    font-size: calc(28 / 1400 * 100vw); }

  .fs-c-productPrice__addon {
    font-size: calc(14 / 1400 * 100vw); }

  .fs-c-productNumber {
    margin-bottom: calc(14 / 1400 * 100vw) !important;
    font-size: calc(12 / 1400 * 100vw); }

  /*ポイント*/
  .fs-c-productPointDisplay {
    font-size: calc(14 / 1400 * 100vw);
    margin-bottom: calc(20 / 1400 * 100vw) !important; }

  /*タグ*/
  .fs-c-productMarks {
    margin-bottom: calc(35 / 1400 * 100vw) !important; }
    .fs-c-productMarks .fs-c-productMark__item {
      margin-right: calc(10 / 1400 * 100vw); }
    .fs-c-productMarks .fs-c-productMark__mark {
      font-size: calc(10 / 1400 * 100vw);
      padding: calc(6 / 1400 * 100vw) calc(10 / 1400 * 100vw); }

  /*独自コメント２*/
  .product_comment {
    padding-bottom: calc(50 / 1400 * 100vw); }

  /* カラーバリエーション */
  .fs-c-variationAndActions .fs-c-variationList__item__title {
    /* padding-top: calc(15 / 1400 * 100vw);*/
    padding-top: calc(18 / 1400 * 100vw);
    padding-left: calc(5 / 1400 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationAndActions__variationLabel {
    padding-bottom: calc(15 / 1400 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationList__item__body {
    margin-bottom: calc(18 / 1400 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationLabel__label {
    font-size: calc(14 / 1400 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationList__item__cart li {
    padding: calc(15 / 1400 * 100vw) 0; }
    .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton {
      width: calc(270 / 1400 * 100vw); }
      .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton .fs-c-button--addToCart--variation {
        padding-left: calc(100 / 1400 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationList__item__cart.addList {
    width: calc(100% - calc(100 / 1400 * 100vw)); }
    .fs-c-variationAndActions .fs-c-variationList__item__cart.addList li {
      padding: 0 0 calc(30 / 1400 * 100vw); }
      .fs-c-variationAndActions .fs-c-variationList__item__cart.addList li .fs-c-variationCart__cartButton {
        width: calc(220 / 1400 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationList__item__image {
    width: calc(100 / 1400 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationList__item__image > img {
    max-width: calc(100 / 1400 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationCart__image img {
    width: calc(100 / 1400 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationCart__variationName {
    font-size: calc(14 / 1400 * 100vw);
    width: calc(200 / 1400 * 100vw);
    padding-left: calc(20 / 1400 * 100vw); }
    .fs-c-variationAndActions .fs-c-variationCart__variationName .fs-c-variationCart__variationName__stock {
      font-size: calc(14 / 1400 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationCart__wishlist {
    margin-right: calc(30 / 1400 * 100vw); }
    .fs-c-variationAndActions .fs-c-variationCart__wishlist .fs-c-button--addToWishList--icon {
      width: calc(33 / 1400 * 100vw);
      height: calc(29 / 1400 * 100vw); }

  .fs-c-variationAndActions .fs-c-variationCart__wishlist .fs-c-button--removeFromWishList--icon {
    width: calc(33 / 1400 * 100vw);
    height: calc(29 / 1400 * 100vw); }

  .fs-c-button--addToCart--variation {
    font-size: calc(14 / 1400 * 100vw);
    padding: calc(20 / 1400 * 100vw) 0;
    padding-left: calc(80 / 1400 * 100vw); }
    .fs-c-button--addToCart--variation:before {
      width: calc(30 / 1400 * 100vw);
      height: calc(28 / 1400 * 100vw);
      left: calc(40 / 1400 * 100vw); }

  .fs-c-button--subscribeToArrivalNotice--variation {
    font-size: calc(14 / 1400 * 100vw);
    padding: calc(20 / 1400 * 100vw) 0; }

  /* SNS */
  .sns_share {
    padding: calc(30 / 1400 * 100vw) 0 calc(50 / 1400 * 100vw); }
    .sns_share ul li {
      padding-left: calc( 15 / 1400 * 100vw); }

  /* レビュー */
  .item_under {
    padding: 0 calc(20 / 750 * 100vw) calc(100 / 750 * 100vw); }

  #item_review_ttl {
    margin-bottom: calc(40 / 1400 * 100vw);
    margin-top: calc(40 / 1400 * 100vw);
    padding: 0 calc(30 / 1400 * 100vw) 0 calc(10 / 1400 * 100vw); }
    #item_review_ttl:after {
      width: calc(16 / 1400 * 100vw);
      height: calc(10 / 1400 * 100vw); }
    #item_review_ttl .ttl {
      font-size: calc(20 / 1400 * 100vw); }
    #item_review_ttl .fs-c-button--addReview--detail {
      font-size: calc(16 / 1400 * 100vw);
      padding-left: calc(34 / 1400 * 100vw); }
      #item_review_ttl .fs-c-button--addReview--detail:before {
        width: calc(32 / 1400 * 100vw);
        height: calc(32 / 1400 * 100vw); }

  .fs-c-productReview {
    padding-bottom: calc(70 / 1400 * 100vw); }
    .fs-c-productReview .fs-c-reviewList__item {
      padding: 0 calc(40 / 1400 * 100vw) calc(40 / 1400 * 100vw); }
    .fs-c-productReview .fs-c-reviewBody {
      padding: calc(25 / 1400 * 100vw); }
    .fs-c-productReview .fs-c-reviewInfo__reviewer {
      padding-bottom: calc(10 / 1400 * 100vw); }
    .fs-c-productReview .fs-c-reviewer__name__nickname {
      font-size: calc(18 / 1400 * 100vw);
      padding-right: calc(40 / 1400 * 100vw); }
    .fs-c-productReview .fs-c-reviewer__profile {
      font-size: calc(14 / 1400 * 100vw); }
    .fs-c-productReview .fs-c-reviewInfo__date {
      right: calc(40 / 1400 * 100vw);
      font-size: calc(14 / 1400 * 100vw); }
    .fs-c-productReview .fs-c-reviewRating {
      padding: calc(20 / 1400 * 100vw) 0; }
      .fs-c-productReview .fs-c-reviewRating:before {
        font-size: calc(18 / 1400 * 100vw); }
      .fs-c-productReview .fs-c-reviewRating .fs-c-reviewInfo__stars {
        padding-left: calc(30 / 1400 * 100vw); }
        .fs-c-productReview .fs-c-reviewRating .fs-c-reviewInfo__stars:before {
          font-size: calc(16 / 1400 * 100vw); }
    .fs-c-productReview .fs-c-button--viewAllReviews {
      padding-left: calc(40 / 1400 * 100vw);
      font-size: calc(16 / 1400 * 100vw); }
      .fs-c-productReview .fs-c-button--viewAllReviews:before {
        width: calc(34 / 1400 * 100vw);
        height: calc(34 / 1400 * 100vw); }

  /* 独自コメント１ */
  .item_comment01_wrap .item_comment01_head {
    font-size: calc(20 / 1400 * 100vw);
    padding-bottom: calc(10 / 1400 * 100vw);
    padding-top: calc(10 / 1400 * 100vw); }
    .item_comment01_wrap .item_comment01_head:after {
      width: calc(16 / 1400 * 100vw);
      height: calc(10 / 1400 * 100vw); }
  .item_comment01_wrap .item_comment01_content {
    padding: calc(50 / 1400 * 100vw) calc(20 / 1400 * 100vw); }
    .item_comment01_wrap .item_comment01_content h4 {
      font-size: calc(16 / 1400 * 100vw);
      padding-bottom: calc(30 / 1400 * 100vw); }
    .item_comment01_wrap .item_comment01_content p {
      font-size: calc(14 / 1400 * 100vw); }

  #recommend {
    padding-top: calc(100 / 1400 * 100vw);
    padding-bottom: calc(50 / 1400 * 100vw); }

  #ranking {
    padding-bottom: calc(100 / 1400 * 100vw); }

  #checked {
    padding-bottom: calc(190 / 1400 * 100vw); }
    #checked .swiper-slide {
      padding-right: calc(15 / 1400 * 100vw); }
      #checked .swiper-slide p {
        padding-top: calc(10 / 1400 * 100vw); } }
@media screen and (max-width: 750px) {
  .fs-l-product2 .fs-l-productLayout {
    padding: 0 calc(20 / 750 * 100vw); }

  /*左*/
  .fs-l-productLayout__item--1 {
    width: 100%; }
    .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__image > img {
      width: 100vw;
      height: auto; }
    .fs-l-productLayout__item--1 .fs-c-slick .slick-prev {
      width: calc(32 / 750 * 100vw);
      height: calc(60 / 750 * 100vw);
      left: calc(4 / 750 * 100vw); }
    .fs-l-productLayout__item--1 .fs-c-slick .slick-next {
      width: calc(32 / 750 * 100vw);
      height: calc(60 / 750 * 100vw);
      right: calc(4 / 750 * 100vw); }
    .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__thumbnailList {
      overflow-x: scroll;
      margin: 0;
      flex-wrap: nowrap;
      
      margin-left:calc(-20 / 750 * 100vw);
      margin-top: calc(30 / 750 * 100vw); }

.fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__thumbnailList li {
    flex-shrink: 0;
}
      
      .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__thumbnailList li {
        width: calc(160 / 750 * 100vw);
        margin-left: calc(20 / 750 * 100vw);
        margin-bottom: 0; }
        .fs-l-productLayout__item--1 .fs-c-productCarouselMainImage__thumbnailList li:nth-child(4n+1) {
          margin-left: calc(20 / 750 * 100vw); }

  /*右*/
  .fs-l-productLayout__item--2 {
    width: 100%;
    padding-top: calc(70 / 750 * 100vw); }

  .fs-c-productNameHeading {
    padding-bottom: calc(30 / 750 * 100vw); }

  .fs-c-productNameHeading__copy {
    font-size: calc(28 / 750 * 100vw);
    padding-top: calc(20 / 750 * 100vw); }

  .fs-c-productNameHeading__name {
    font-size: calc(40 / 750 * 100vw); }

  /*商品価格*/
  .fs-c-productPrices--productDetail .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
    font-size: calc(48 / 750 * 100vw); }

  .fs-c-productPrice__addon {
    font-size: calc(28 / 750 * 100vw); }

  .fs-c-productNumber {
    margin-bottom: calc(16 / 750 * 100vw) !important;
    font-size: calc(24 / 750 * 100vw); }

  /*ポイント*/
  .fs-c-productPointDisplay {
    font-size: calc(28 / 750 * 100vw);
    margin-bottom: calc(30 / 750 * 100vw) !important; }

  /*タグ*/
  .fs-c-productMarks {
    margin-bottom: calc(30 / 750 * 100vw) !important; }
    .fs-c-productMarks .fs-c-productMark__item {
      margin-right: calc(20 / 750 * 100vw);
      margin-bottom: calc(20 / 750 * 100vw); }
    .fs-c-productMarks .fs-c-productMark__mark {
      font-size: calc(20 / 750 * 100vw);
      padding: calc(14 / 750 * 100vw) calc(18 / 750 * 100vw); }

  /*独自コメント２*/
  .product_comment {
    padding-bottom: calc(70 / 750 * 100vw); }

  /* カラーバリエーション */
  .fs-c-variationAndActions .fs-c-variationList__item__title {
    /* padding-top: 0; */
    padding-top: calc(30 / 750 * 100vw);
    padding-left: 0; }
  .fs-c-variationAndActions .fs-c-variationAndActions__variationLabel {
    padding-bottom: 0; }
  .fs-c-variationAndActions .fs-c-variationLabel__label {
    font-size: calc(36 / 750 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationList__item__body {
    margin-top: 0; }
  .fs-c-variationAndActions .fs-c-variationList__item__cart {
    overflow: hidden; }
    .fs-c-variationAndActions .fs-c-variationList__item__cart li {
      padding: calc(40 / 750 * 100vw) 0;
      padding: 15px 0; }
      .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton {
        width: calc(260 / 750 * 100vw); }
        .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton .fs-c-button--addToCart--variation {
          padding-left: calc(60 / 750 * 100vw); }
    .fs-c-variationAndActions .fs-c-variationList__item__cart.addList {
      padding-top: calc(56 / 750 * 100vw);
      width: calc(100% - calc(120 / 750 * 100vw)); }
      .fs-c-variationAndActions .fs-c-variationList__item__cart.addList li {
        padding: 0 0 calc(60 / 750 * 100vw); }
        .fs-c-variationAndActions .fs-c-variationList__item__cart.addList li .fs-c-variationCart__cartButton {
          width: calc(260 / 750 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationCart__image img {
    width: calc(115 / 750 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationCart__variationName {
    font-size: calc(28 / 750 * 100vw);
    padding-left: calc(20 / 750 * 100vw);
    width: calc(260 / 750 * 100vw); }
    .fs-c-variationAndActions .fs-c-variationCart__variationName .fs-c-variationCart__variationName__name {
      width: 100%; }
    .fs-c-variationAndActions .fs-c-variationCart__variationName .fs-c-variationCart__variationName__stock {
      width: 100%;
      font-size: calc(28 / 750 * 100vw);
      padding-top: 0.3rem; }
  .fs-c-variationAndActions .fs-c-variationCart__wishlist {
    margin-right: calc(20 / 750 * 100vw); }
    .fs-c-variationAndActions .fs-c-variationCart__wishlist .fs-c-button--addToWishList--icon {
      width: calc(40 / 750 * 100vw);
      height: calc(36 / 750 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationList__item__image {
    width: calc(120 / 750 * 100vw);
    padding-top: calc(20 / 750 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationList__item__image > img {
    max-width: calc(120 / 750 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationCart__image img {
    width: calc(120 / 750 * 100vw); }
  .fs-c-variationAndActions .fs-c-variationCart__cartButton {
    width: calc(260 / 750 * 100vw); }

  .fs-c-variationAndActions .fs-c-variationCart__wishlist .fs-c-button--removeFromWishList--icon {
    width: calc(40 / 750 * 100vw);
    height: calc(36 / 750 * 100vw); }

  .fs-c-button--addToCart--variation {
    font-size: calc(24 / 750 * 100vw);
    padding: calc(24 / 750 * 100vw) 0;
    padding-left: calc(60 / 750 * 100vw); }
    .fs-c-button--addToCart--variation:before {
      width: calc(36 / 750 * 100vw);
      height: calc(35 / 750 * 100vw);
      left: calc(18 / 750 * 100vw); }

  .fs-c-button--subscribeToArrivalNotice--variation {
    font-size: calc(24 / 750 * 100vw);
    padding: calc(24 / 750 * 100vw) calc(30 / 750 * 100vw);
    text-align: left; }

  /* レビュー */
  #item_review_ttl {
    margin-bottom: calc(40 / 750 * 100vw);
    margin-top: calc(40 / 750 * 100vw);
    padding: 0 calc(40 / 750 * 100vw) 0 calc(10 / 750 * 100vw); }
    #item_review_ttl:after {
      width: calc(32 / 750 * 100vw);
      height: calc(20 / 750 * 100vw); }
    #item_review_ttl .ttl {
      font-size: calc(36 / 750 * 100vw); }
    #item_review_ttl .fs-c-button--addReview--detail {
      font-size: calc(28 / 750 * 100vw);
      padding-left: calc(54 / 750 * 100vw);
      /*padding-right:calc(50 / 750 * 100vw);*/ }
      #item_review_ttl .fs-c-button--addReview--detail:before {
        width: calc(50 / 750 * 100vw);
        height: calc(50 / 750 * 100vw); }

  .fs-c-productReview {
    padding-bottom: calc(140 / 750 * 100vw); }
    .fs-c-productReview .fs-c-reviewList__item {
      padding: calc(50 / 750 * 100vw) 0 calc(60 / 750 * 100vw);
      border-bottom: 1px solid #BBBBBB; }
      .fs-c-productReview .fs-c-reviewList__item:first-child {
        padding-top: 0; }
    .fs-c-productReview .fs-c-reviewBody {
      padding: calc(60 / 750 * 100vw) calc(40 / 750 * 100vw); }
    .fs-c-productReview .fs-c-reviewInfo__reviewer {
      padding-bottom: calc(20 / 750 * 100vw);
      border: none; }
    .fs-c-productReview .fs-c-reviewer__name__nickname {
      font-size: calc(32 / 750 * 100vw);
      padding-right: calc(60 / 750 * 100vw); }
    .fs-c-productReview .fs-c-reviewer__profile {
      font-size: calc(24 / 750 * 100vw); }
    .fs-c-productReview .fs-c-reviewInfo__date {
      position: static;
      right: 0;
      font-size: calc(24 / 750 * 100vw); }
    .fs-c-productReview .fs-c-reviewRating {
      padding: calc(40 / 750 * 100vw) 0; }
      .fs-c-productReview .fs-c-reviewRating:before {
        font-size: calc(28 / 750 * 100vw); }
      .fs-c-productReview .fs-c-reviewRating .fs-c-reviewInfo__stars {
        padding-left: calc(40 / 750 * 100vw); }
        .fs-c-productReview .fs-c-reviewRating .fs-c-reviewInfo__stars:before {
          font-size: calc(28 / 750 * 100vw); }
    .fs-c-productReview .fs-c-button--viewAllReviews {
      margin-top: calc(40 / 750 * 100vw);
      padding-left: calc(70 / 750 * 100vw);
      padding-right: calc(40 / 750 * 100vw);
      font-size: calc(28 / 750 * 100vw); }
      .fs-c-productReview .fs-c-button--viewAllReviews:before {
        width: calc(64 / 750 * 100vw);
        height: calc(64 / 750 * 100vw); }

  /* 独自コメント１ */
  .item_comment01_wrap .item_comment01_head {
    font-size: calc(36 / 750 * 100vw);
    padding-bottom: calc(16 / 750 * 100vw);
    padding-top: calc(16 / 750 * 100vw); }
    .item_comment01_wrap .item_comment01_head:after {
      width: calc(32 / 750 * 100vw);
      height: calc(20 / 750 * 100vw); }
  .item_comment01_wrap .item_comment01_content {
    padding: calc(50 / 750 * 100vw) 0; }
    .item_comment01_wrap .item_comment01_content h4 {
      font-size: calc(32 / 750 * 100vw);
      padding-bottom: calc(60 / 750 * 100vw); }
    .item_comment01_wrap .item_comment01_content p {
      font-size: calc(28 / 750 * 100vw); }

  /* SNS */
  .sns_share {
    padding-top: calc(60 / 750 * 100vw);
    padding-bottom: calc(80 / 750 * 100vw); }
    .sns_share ul {
      display: flex;
      flex-wrap: wrap;
      -webkit-justify-content: space-between;
      justify-content: space-between; }
      .sns_share ul li {
        padding-left: 0px; }
        .sns_share ul li img {
          width: calc(210 / 750 * 100vw); }
        .sns_share ul li.line {
          display: block; }

  #recommend .swiper-button-prev {
    background: url(../images/common/arrow_prev_gray.png) 0 0 no-repeat;
    background-size: 100% auto;
    filter: drop-shadow(0px 3px 16px rgba(0, 0, 0, 0.5));
    top: 50%;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    display: block; }
  #recommend .swiper-button-next {
    background: url(../images/common/arrow_next_gray.png) 0 0 no-repeat;
    background-size: 100% auto;
    filter: drop-shadow(0px 3px 16px rgba(0, 0, 0, 0.5));
    top: 50%;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    display: block; }

  .swiper-button-prev {
    width: calc(32 / 750 * 100vw);
    height: calc(60 / 750 * 100vw);
    left: calc(10 / 750 * 100vw);
    top: calc(180 / 750 * 100vw); }

  .swiper-button-next {
    width: calc(32 / 750 * 100vw);
    height: calc(60 / 750 * 100vw);
    right: calc(10 / 750 * 100vw);
    top: calc(180 / 750 * 100vw); }

  #recommend {
    padding-top: calc(160 / 750 * 100vw);
    padding-bottom: calc(100 / 750 * 100vw); }

  #ranking {
    padding-bottom: calc(140 / 750 * 100vw); }

  #checked {
    padding-bottom: calc(200 / 750 * 100vw);
    padding-left: calc(20 / 750 * 100vw); }
    #checked .swiper-slide {
      padding-right: calc(20 / 750 * 100vw);
      padding-bottom: calc(40 / 750 * 100vw); }
      #checked .swiper-slide p {
        padding-top: calc(20 / 750 * 100vw); } }